NTAP-20240322-0006: CVE-2024-25617 Squid Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-25617

Summary

NetApp BlueXP incorporates Squid. Squid versions prior to 6.5 are susceptible to a vulnerability which when successfully exploited could lead to Denial of Service (DoS).

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *